#wa-compcolor-kiqnz6mi610w4w {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:50px;}
#wa-compcolor-m944ovdc1dq4wlt2ps {background-color:#921f0f;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-m944ovdc1dq4wmknwg {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:20px;}
#wa-compcolor-m944ovdc1dq4wncqgw {background-color:#921f0f;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compimage-m40fhcvf1drc65y1og {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-m40fhcvf1drd2foef4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-m40fhcvf1drd2h1ce8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-m40fhcvf1drc65y1og {padding:10px 10px 10px 10px;}
#wa-compimage-padwrapper-m40fhcvf1drd2h1ce8 {padding:10px 10px 10px 10px;}
#wa-compsubpage-m944ovdb1dq4tip0a8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#921f0f;padding:0px 0px 0px 0px;}
#wa-compsubpage-m944ovdb1dq4tip0a8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-m944ovdb1dq4tip0a8>.wa-container-vspacer {height:0px;}
#wa-compsubpage-m944ovdb1dq4tiq7cw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#921f0f;padding:10px 10px 0px 10px;}
#wa-compsubpage-m944ovdb1dq4tiq7cw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-m944ovdb1dq4tiq7cw>.wa-container-vspacer {height:0px;}
#wa-compsubpage-m944ovdb1dq4tiq868 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-m944ovdb1dq4tiq868>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-m944ovdb1dq4tiq868>.wa-container-vspacer {height:0px;}
#wa-compsubpage-m944ovdc1dq4tiomqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#921f0f;padding:0px 0px 0px 0px;}
#wa-compsubpage-m944ovdc1dq4tiomqo>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-m944ovdc1dq4tiomqo>.wa-container-vspacer {height:0px;}
#wa-compsubpage-m944ovdc1dq4tionk0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-m944ovdc1dq4tionk0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-m944ovdc1dq4tionk0>.wa-container-vspacer {height:0px;}
#wa-comptext-kiqjrg976rjx8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kiqjrg976rjxxk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kiqjrg976rk0q0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-m40evxe41drd2ehm2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-m944ovdb1dq4wncc8w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-m944ovdc1dq4wm03k0 {border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-m944ovdc1dq4wm5nuo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-m944ovdc1dq4wm6u4g {border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-m944ovdc1dq4wmvcow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-m944ovdb1dq4wlwups {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 0px 10px 0px;}
#wa-container-m944ovdb1dq4wlwups>.row>.clearfix {margin-bottom:0px;}
#wa-container-m944ovdb1dq4wlwups>.wa-container-vspacer {height:0px;}
#wa-container-m944ovdb1dq4wm1aps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#921f0f;padding:10px 10px 0px 10px;}
#wa-container-m944ovdb1dq4wm1aps>.row>.clearfix {margin-bottom:0px;}
#wa-container-m944ovdb1dq4wm1aps>.wa-container-vspacer {height:0px;}
#wa-container-m944ovdb1dq4wmjpmo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 10px 20px 10px;}
#wa-container-m944ovdb1dq4wmjpmo>.row>.clearfix {margin-bottom:0px;}
#wa-container-m944ovdb1dq4wmjpmo>.wa-container-vspacer {height:0px;}
#wa-container-m944ovdb1dq4wmzk3k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-m944ovdb1dq4wmzk3k>.row>.clearfix {margin-bottom:0px;}
#wa-container-m944ovdb1dq4wmzk3k>.wa-container-vspacer {height:0px;}
#wa-container-m944ovdb1dq4wnc0w0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#921f0f;padding:0px 0px 0px 0px;}
#wa-container-m944ovdb1dq4wnc0w0>.row>.clearfix {margin-bottom:0px;}
#wa-container-m944ovdb1dq4wnc0w0>.wa-container-vspacer {height:0px;}
#wa-row-kiqjp2su7046ao {margin:0px 0px;}
#wa-row-kiqjp2su7046ao>div {padding: 0px 0px;}
#wa-row-kiqjrg971md600 {margin:0px 0px;}
#wa-row-kiqjrg971md600>div {padding: 0px 0px;}
#wa-row-kiqmxxlh4d0io {margin:0px 0px;}
#wa-row-kiqmxxlh4d0io>div {padding: 0px 0px;}
#wa-row-m40evxe31drbk8ztcg {margin:0px 0px;}
#wa-row-m40evxe31drbk8ztcg>div {padding: 0px 0px;}
#wa-row-m40fhcvf1drbk9286o {margin:0px 0px;}
#wa-row-m40fhcvf1drbk9286o>div {padding: 0px 0px;}
#wa-row-m944ovdb1dq4tiks7k {margin:0px 0px;}
#wa-row-m944ovdb1dq4tiks7k>div {padding: 0px 0px;}
#wa-row-m944ovdb1dq4tiksk0 {margin:0px 0px;}
#wa-row-m944ovdb1dq4tiksk0>div {padding: 0px 0px;}
#wa-row-m944ovdb1dq4tinga8 {margin:0px 0px;}
#wa-row-m944ovdb1dq4tinga8>div {padding: 0px 0px;}
#wa-row-m944ovdb1dq4tingmo {margin:0px 0px;}
#wa-row-m944ovdb1dq4tingmo>div {padding: 0px 0px;}
#wa-row-m944ovdb1dq4tingz4 {margin:0px 0px;}
#wa-row-m944ovdb1dq4tingz4>div {padding: 0px 0px;}
#wa-row-m944ovdb1dq4tionb4 {margin:0px 0px;}
#wa-row-m944ovdb1dq4tionb4>div {padding: 0px 0px;}
#wa-row-m944ovdb1dq4tiosps {margin:0px 0px;}
#wa-row-m944ovdb1dq4tiosps>div {padding: 0px 0px;}
#wa-row-m944ovdb1dq4tiotvk {margin:0px 0px;}
#wa-row-m944ovdb1dq4tiotvk>div {padding: 0px 0px;}
#wa-row-m944ovdb1dq4tip01c {margin:0px 0px;}
#wa-row-m944ovdb1dq4tip01c>div {padding: 0px 0px;}
#wa-row-m944ovdb1dq4tiq0r4 {margin:0px 0px;}
#wa-row-m944ovdb1dq4tiq0r4>div {padding: 0px 0px;}
#wa-row-m944ovdb1dq4tiq7xc {margin:0px 0px;}
#wa-row-m944ovdb1dq4tiq7xc>div {padding: 0px 0px;}
[id^=wa-compmenu-kiqjp2sv7kl8fs] .dropdown-menu {background-color:#921f0f;}
[id^=wa-compmenu-kiqjp2sv7kl8fs] .dropdown-menu > li > a:hover, [id^=wa-compmenu-kiqjp2sv7kl8fs] .dropdown-menu > li > a:focus {background-color:#921f0f;}
[id^=wa-compmenu-kiqjp2sv7kl8fs] .navbar-default {background-color:#921f0f; border-color:rgba(247,247,247,0); border-width:1px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-kiqjp2sv7kl8fs] .navbar-default .navbar-brand, [id^=wa-compmenu-kiqjp2sv7kl8fs].navbar-nav li a, [id^=wa-compmenu-kiqjp2sv7kl8fs] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-kiqjp2sv7kl8fs] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-kiqjp2sv7kl8fs] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#ffffff;}
[id^=wa-compmenu-kiqjp2sv7kl8fs] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-kiqjp2sv7kl8fs] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-kiqjp2sv7kl8fs] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#000000;}
[id^=wa-compmenu-kiqjp2sv7kl8fs] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-kiqjp2sv7kl8fs] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-kiqjp2sv7kl8fs] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-kiqjp2sv7kl8fs] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-kiqjp2sv7kl8fs] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-kiqjp2sv7kl8fs] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-kiqjp2sv7kl8fs] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:#921f0f;}
[id^=wa-compmenu-kiqjp2sv7kl8fs] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#ffffff !important;}
[id^=wa-compmenu-kiqjp2sv7kl8fs] .navbar-default .navbar-toggle .icon-bar {background-color:#ffffff;}
[id^=wa-compmenu-kiqjp2sv7kl8fs] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-kiqjp2sv7kl8fs].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-kiqjp2sv7kl8fs] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-kiqjp2sv7kl8fs].navbar-fixed-top .navbar {background-color:#921f0f;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-kiqjp2su7046ao {margin:0px 0px;}
#wa-row-kiqjp2su7046ao>div {padding: 0px 0px;}
#wa-row-kiqjrg971md600 {margin:0px 0px;}
#wa-row-kiqjrg971md600>div {padding: 0px 0px;}
#wa-row-kiqmxxlh4d0io {margin:0px 0px;}
#wa-row-kiqmxxlh4d0io>div {padding: 0px 0px;}
#wa-row-m40evxe31drbk8ztcg {margin:0px 0px;}
#wa-row-m40evxe31drbk8ztcg>div {padding: 0px 0px;}
#wa-row-m40fhcvf1drbk9286o {margin:0px 0px;}
#wa-row-m40fhcvf1drbk9286o>div {padding: 0px 0px;}
#wa-row-m944ovdb1dq4tiks7k {margin:0px 0px;}
#wa-row-m944ovdb1dq4tiks7k>div {padding: 0px 0px;}
#wa-row-m944ovdb1dq4tiksk0 {margin:0px 0px;}
#wa-row-m944ovdb1dq4tiksk0>div {padding: 0px 0px;}
#wa-row-m944ovdb1dq4tinga8 {margin:0px 0px;}
#wa-row-m944ovdb1dq4tinga8>div {padding: 0px 0px;}
#wa-row-m944ovdb1dq4tingmo {margin:0px 0px;}
#wa-row-m944ovdb1dq4tingmo>div {padding: 0px 0px;}
#wa-row-m944ovdb1dq4tingz4 {margin:0px 0px;}
#wa-row-m944ovdb1dq4tingz4>div {padding: 0px 0px;}
#wa-row-m944ovdb1dq4tionb4 {margin:0px 0px;}
#wa-row-m944ovdb1dq4tionb4>div {padding: 0px 0px;}
#wa-row-m944ovdb1dq4tiosps {margin:0px 0px;}
#wa-row-m944ovdb1dq4tiosps>div {padding: 0px 0px;}
#wa-row-m944ovdb1dq4tiotvk {margin:0px 0px;}
#wa-row-m944ovdb1dq4tiotvk>div {padding: 0px 0px;}
#wa-row-m944ovdb1dq4tip01c {margin:0px 0px;}
#wa-row-m944ovdb1dq4tip01c>div {padding: 0px 0px;}
#wa-row-m944ovdb1dq4tiq0r4 {margin:0px 0px;}
#wa-row-m944ovdb1dq4tiq0r4>div {padding: 0px 0px;}
#wa-row-m944ovdb1dq4tiq7xc {margin:0px 0px;}
#wa-row-m944ovdb1dq4tiq7xc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kiqjp2su7046ao {margin:0px 0px;}
#wa-row-kiqjp2su7046ao>div {padding: 0px 0px;}
#wa-row-kiqjrg971md600 {margin:0px 0px;}
#wa-row-kiqjrg971md600>div {padding: 0px 0px;}
#wa-row-kiqmxxlh4d0io {margin:0px 0px;}
#wa-row-kiqmxxlh4d0io>div {padding: 0px 0px;}
#wa-row-m40evxe31drbk8ztcg {margin:0px 0px;}
#wa-row-m40evxe31drbk8ztcg>div {padding: 0px 0px;}
#wa-row-m40fhcvf1drbk9286o {margin:0px 0px;}
#wa-row-m40fhcvf1drbk9286o>div {padding: 0px 0px;}
#wa-row-m944ovdb1dq4tiks7k {margin:0px 0px;}
#wa-row-m944ovdb1dq4tiks7k>div {padding: 0px 0px;}
#wa-row-m944ovdb1dq4tiksk0 {margin:0px 0px;}
#wa-row-m944ovdb1dq4tiksk0>div {padding: 0px 0px;}
#wa-row-m944ovdb1dq4tinga8 {margin:0px 0px;}
#wa-row-m944ovdb1dq4tinga8>div {padding: 0px 0px;}
#wa-row-m944ovdb1dq4tingmo {margin:0px 0px;}
#wa-row-m944ovdb1dq4tingmo>div {padding: 0px 0px;}
#wa-row-m944ovdb1dq4tingz4 {margin:0px 0px;}
#wa-row-m944ovdb1dq4tingz4>div {padding: 0px 0px;}
#wa-row-m944ovdb1dq4tionb4 {margin:0px 0px;}
#wa-row-m944ovdb1dq4tionb4>div {padding: 0px 0px;}
#wa-row-m944ovdb1dq4tiosps {margin:0px 0px;}
#wa-row-m944ovdb1dq4tiosps>div {padding: 0px 0px;}
#wa-row-m944ovdb1dq4tiotvk {margin:0px 0px;}
#wa-row-m944ovdb1dq4tiotvk>div {padding: 0px 0px;}
#wa-row-m944ovdb1dq4tip01c {margin:0px 0px;}
#wa-row-m944ovdb1dq4tip01c>div {padding: 0px 0px;}
#wa-row-m944ovdb1dq4tiq0r4 {margin:0px 0px;}
#wa-row-m944ovdb1dq4tiq0r4>div {padding: 0px 0px;}
#wa-row-m944ovdb1dq4tiq7xc {margin:0px 0px;}
#wa-row-m944ovdb1dq4tiq7xc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kiqjp2su7046ao {margin:0px 0px;}
#wa-row-kiqjp2su7046ao>div {padding: 0px 0px;}
#wa-row-kiqjrg971md600 {margin:0px 0px;}
#wa-row-kiqjrg971md600>div {padding: 0px 0px;}
#wa-row-kiqmxxlh4d0io {margin:0px 0px;}
#wa-row-kiqmxxlh4d0io>div {padding: 0px 0px;}
#wa-row-m40evxe31drbk8ztcg {margin:0px 0px;}
#wa-row-m40evxe31drbk8ztcg>div {padding: 0px 0px;}
#wa-row-m40fhcvf1drbk9286o {margin:0px 0px;}
#wa-row-m40fhcvf1drbk9286o>div {padding: 0px 0px;}
#wa-row-m944ovdb1dq4tiks7k {margin:0px 0px;}
#wa-row-m944ovdb1dq4tiks7k>div {padding: 0px 0px;}
#wa-row-m944ovdb1dq4tiksk0 {margin:0px 0px;}
#wa-row-m944ovdb1dq4tiksk0>div {padding: 0px 0px;}
#wa-row-m944ovdb1dq4tinga8 {margin:0px 0px;}
#wa-row-m944ovdb1dq4tinga8>div {padding: 0px 0px;}
#wa-row-m944ovdb1dq4tingmo {margin:0px 0px;}
#wa-row-m944ovdb1dq4tingmo>div {padding: 0px 0px;}
#wa-row-m944ovdb1dq4tingz4 {margin:0px 0px;}
#wa-row-m944ovdb1dq4tingz4>div {padding: 0px 0px;}
#wa-row-m944ovdb1dq4tionb4 {margin:0px 0px;}
#wa-row-m944ovdb1dq4tionb4>div {padding: 0px 0px;}
#wa-row-m944ovdb1dq4tiosps {margin:0px 0px;}
#wa-row-m944ovdb1dq4tiosps>div {padding: 0px 0px;}
#wa-row-m944ovdb1dq4tiotvk {margin:0px 0px;}
#wa-row-m944ovdb1dq4tiotvk>div {padding: 0px 0px;}
#wa-row-m944ovdb1dq4tip01c {margin:0px 0px;}
#wa-row-m944ovdb1dq4tip01c>div {padding: 0px 0px;}
#wa-row-m944ovdb1dq4tiq0r4 {margin:0px 0px;}
#wa-row-m944ovdb1dq4tiq0r4>div {padding: 0px 0px;}
#wa-row-m944ovdb1dq4tiq7xc {margin:0px 0px;}
#wa-row-m944ovdb1dq4tiq7xc>div {padding: 0px 0px;}
}
